<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Softmagazin</Author>
  <LastAuthor>s</LastAuthor>
  <Created>2003-03-03T23:03:03Z</Created>
  <Company>Softmagazin</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>6795</WindowHeight>
  <WindowWidth>8460</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Top"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m80204936">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m80204996">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m80204548">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Size="12" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s81">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="F4 - 23.1.6 - 4.3">
  <Table ss:ExpandedColumnCount="8" ss:ExpandedRowCount="25" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Width="30"/>
   <Column ss:Width="159.75"/>
   <Column ss:Width="39.75"/>
   <Column ss:Width="65.25"/>
   <Column ss:Width="69.75"/>
   <Column ss:Width="80.25"/>
   <Column ss:Width="114.75"/>
   <Column ss:Width="90"/>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s63"><Data ss:Type="String">Beneficiarul: Municipiul Sfantu Gheorghe</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s63"><Data ss:Type="String">Proiectantul: SC BIA CONSPROIECT SRL</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s63"><Data ss:Type="String">Obiectivul: [22]  REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s63"><Data ss:Type="String">Obiectul: [01]  LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s63"><Data ss:Type="String">Devizul: Surse de energie alternativa regenerabila</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="7" ss:StyleID="s67"><Data ss:Type="String">Formularul F4 - LISTA</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s69"><Data ss:Type="String">Utilaje, echipamente tehnologice, si functionale cu montaj</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row ss:Height="38.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">Nr. crt.</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Denumirea</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">UM</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Cantitatea</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Pretul unitar - Lei / UM -</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Valoarea (exclusiv TVA) - Mii Lei -</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Furnizorul</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Fisa tehnica atasata</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s70"><Data ss:Type="String">0</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">6</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s71"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">PANOU FOTOVOLTAIC</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">buc</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1989</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">29.84</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">INVERTOR FOTOVOLTAIC SINUSIODAL</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">buc</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">9428</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">9.43</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s71"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">SURSA UPS</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">buc</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">410</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">0.41</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">TABLOU ELECTRIC SISTEM FOTOVOLTAIC</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">buc</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1650</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1.65</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="3" ss:MergeDown="1" ss:StyleID="m80204548"><Data
      ss:Type="String">TOTAL:</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Mii Lei:</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="Number">41.32</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="5" ss:StyleID="s81"><Data ss:Type="String">Mii Euro:</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="Number">9.15</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="m80204936"><Data ss:Type="String">Cursul de referinta: 4.5172 Lei/Euro, din data de 2016-12-31</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="7" ss:StyleID="m80204996"><Data ss:Type="String">Raport generat cu programul WinDocDeviz, creat de Softmagazin www.windocdeviz.ro; Telefon: 0236.407076</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <RangeSelection>R6C1:R6C8</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
